<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="node_modules/open-iconic/font/css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/main.css">

    <title>Guia Hoteles</title>
  </head>
  <body>
   <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
       <a class="navbar-brand" href="#">Hoteles</a>
       
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"           aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                 <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item"><a class="nav-link" href="./index.html">Home</a></li>
              <li class="nav-item active"><a class="nav-link" href="#">Nosotros</a></li>
              <li class="nav-item"><a class="nav-link" href="./precios.html">Precios</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Términos y Condiciones</a></li>
              <li class="nav-item"><a class="nav-link" href="./contacto.html">Contacto</a></li>
            </ul>
        </div>
   </nav>
  
   <div class="jumbotron">
       <h1>Hoteles</h1>
   </div>
   
   <div class="container">
       <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item" aria-current="page"><a href="./index.html">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">Nosotros</li>
          </ol>
        </nav>       
        <span>
            Lorem Ipsum es simplemente el texto de relleno de las imprentas y archivos de texto. Lorem Ipsum ha sido el texto de relleno estándar de las industrias desde el año 1500, cuando un impresor (N. del T. persona que se dedica a la imprenta) desconocido usó una galería de textos y los mezcló de tal manera que logró hacer un libro de textos especimen. No sólo sobrevivió 500 años, sino que tambien ingresó como texto de relleno en documentos electrónicos, quedando esencialmente igual al original. Fue popularizado en los 60s con la creación de las hojas "Letraset", las cuales contenian pasajes de Lorem Ipsum, y más recientemente con software de autoedición, como por ejemplo Aldus PageMaker, el cual incluye versiones de Lorem Ipsum.
        </span>                    
   </div>
   
   <footer>
      <div class="row">
         <div class="col-sm-4 d-flex flex-column align-items-center">
             <a href="https://www.facebook.com">Facebook</a>
             <a href="https://www.twitter.com">Twitter</a>
             <a href="https://www.instagram.com">Instagram</a>
         </div>
         <div class="col-sm-4">
             <address>
                 <h3>Oficina Central</h3>
                 <p><span class="oi oi-home footer-adress-icon"></span>Maipu 129</p>
                 <p><span class="oi oi-phone footer-adress-icon"></span>+541122334455</p>
                 <p><span class="oi oi-inbox footer-adress-icon"></span>contacto@guiahoteles.com</p>
             </address>
         </div>
         <div class="col-sm-4 d-flex flex-column">
             <a>Nosotros</a>
             <a>Términos y Condiciones</a>
             <a>Contacto</a>
         </div>          
      </div>
   </footer>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/popper.min.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
  </body>
</html>